body{margin:0 auto; padding:0; background-color:#2c1c17}
.showbox{width:950px; margin:0 auto; }

.index01{ background:url(index_01.jpg) no-repeat;height:100px; position:relative;}
.index01 .flash{position:absolute;left: 2px;top: 323px;}

.index16{background:url(index_16.jpg) no-repeat; height:100px;position:relative;}
.index16 .t1{font-family:"微软雅黑";font-size:22px;line-height:20px;color:#3c1909;font-weight:bold;position:absolute;width: 31px;height: 29px;left: 408px;top: -9px;}
.index16 .t2{font-family:"微软雅黑";font-size:14px;line-height:20px;color:#3c1909;position:absolute;width: 478px;height: 186px;left: 377px;top: -6px;}
.index16 span{font-size:14px;line-height:20px;color:#000;font-weight:bold;}

.index21{background:url(index_21.jpg) no-repeat; height:100px;position:relative;}
.index21 .t1{font-family:"微软雅黑";font-size:14px;line-height:20px;color:#fff;position:absolute;width: 515px;height: 314px;left: 232px;top: 62px;}
.index21 span{font-size:18px;line-height:26px;color:#fff;font-weight:bold;}

.index30{background:url(index_30.jpg) no-repeat; height:100px;position:relative;}
.index30 .t1{font-family:"微软雅黑";font-size:22px;line-height:20px;color:#3c1909;font-weight:bold;position:absolute;width: 92px;height: 29px;left: 385px;top: -40px;}
.index30 .t2{font-family:"微软雅黑";font-size:14px;line-height:18px;color:#3c1909;position:absolute;width: 577px;height: 423px;left: 353px;top: -35px;}
.index30 span{font-size:14px;line-height:20px;color:#000;font-weight:bold;}

.index34{background:url(index_34.jpg) no-repeat; height:100px;position:relative;}
.index34 .t1{font-family:"微软雅黑";font-size:18px;line-height:30px;color:#3c1909;position:absolute;width: 657px;height: 219px;left: 135px;top: 106px;}
.index34 span{font-size:18px;line-height:26px;color:#F00;font-weight:bold;text-decoration: underline;}

.index42{background:url(index_42.jpg) no-repeat; height:100px;position:relative;}
.index42 .t1{font-family:"微软雅黑";font-size:14px;line-height:18px;color:#3c1909;position:absolute;width: 510px;height: 328px;left: 235px;top: 69px;}
.index42 span{font-size:16px;line-height:34px;color:#F00;font-weight:bold;}

.index46{background:url(index_46.jpg) no-repeat; height:100px;position:relative;}
.index46 iframe{height:220px;position:absolute;left:124px;top: 70px;width: 740px;}

.index58{background:url(index_58.jpg) no-repeat; height:100px;position:relative;}
.index58 .t1{font-family:"微软雅黑";font-size:14px;line-height:18px;color:#3c1909;position:absolute;width: 540px;height: 87px;left: 407px;top: -16px;}
.index58 .t2{font-family:"微软雅黑";font-size:14px;line-height:18px;color:#3c1909;position:absolute;width: 540px;height: 392px;left: 405px;top: 67px;}
.index58 .t3{font-family:"微软雅黑";font-size:14px;line-height:18px;color:#3c1909;position:absolute;width: 540px;height: 218px;left: 403px;top: 455px;}
.index58 span{font-size:16px;line-height:26px;color:#F00;font-weight:bold;text-decoration: underline;}

.index67{background:url(index_67.jpg) no-repeat; height:100px;position:relative;}
.index67 iframe{ height:190px; position:absolute; left:29px; top: -48px; width: 895px; }

.index66{background:url(index_66.jpg) no-repeat; height:100px;position:relative;}
.index66 .t1{position:absolute;width:943px;height: 430px;left:4px;top: -42px;}
